搜索
查看: 2931|回复: 0

kali安装zipalign问题

[复制链接]

598

主题

876

帖子

2235

积分

管理员

本论坛第一帅

Rank: 9Rank: 9Rank: 9

积分
2235

热心会员推广达人宣传达人突出贡献优秀版主荣誉管理论坛元老

QQ
发表于 2018-8-10 17:09:28 | 显示全部楼层 |阅读模式
再利用apt-get install zipalign命令安装时,提示找不到文件,但是在32位成功安装,64位安装失败。
解决方法:
手动现在debian的安装包,文章末位附件下载即可。
安装
dpkg -i zlib1g_1.2.11.dfsg-1_amd64.deb


1.png

检查是否安装成功

apt-get install zipalign

注意:32位系统可利用此命令直接安装

2.png

如图,提示安装成功,但是有关的依赖没有安装。
安装依赖

[pre]
apt --fix-broken install
[pre]
这样,到此就安装成功了。

附件下载

zlib1g_1.2.11.dfsg-1_amd64.deb (91.89 KB, 下载次数: 347)
有志者,事竟成,破釜沉舟,百二秦关终属楚. 苦心人,天不负, 卧薪尝胆 ,三千越甲可吞吴
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 注册

本版积分规则

温馨提示
1:发帖请遵守《中华人民共和国网络安全法》,发帖内容不得维护国家的、集体的、个人的利益。
2:请勿发布恶意攻击他人的技术文章、工具、和使用教程,发现后删帖处理。
3:本站的目的在于让更多的人了解网络安全,避免受到他人的恶意攻击。
4:本站中的部分文章,可能会出现一些“技术类手段”,但这仅仅为学习演示所用,而非恶意传播技术。
5:本站中的部分文章,可能转载自互联网。如有侵权行为,联系我们删除即可。
6:学习仅是充实头脑,切勿恶意攻击个人、企业等。所造成的法律后果一切由自己承担,本站及其站长概不负责。
朕知道了
快速回复 返回顶部 返回列表